<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
print '<do type="options" name="holl" label="Прихожая">
  <go href="../enter.php?id='.$id.'&amp;pass='.$pass.'"/></do>';


$query_users = @mysql_query("select * from `users` where id='$id';");
@mysql_query("update `users` set ltime='".time()."',  where id='".$id."';");
$data = @mysql_fetch_array($query_users);
$posts = $login['posts'];
$baks = $login['baks']; 
$mafcredits = $login['mafcredits'];
echo "<div>Обменник<br/>";
echo "У Вас <b>".$data['posts']."</b> постов и <b>".$data['baks']."</b> тугриков<br/>";

echo "</div>";
print '<p align="left">';
 print  "Это обменный пункт,здесь Вы можете поменять свои посты на валюту нашего чата-<b><u>тугрики</u></b>(прикольное название,правда? :)<br/>Для чево?<br/>1:Купить аватор<br/>2:Купить крутого<br/>3:Нивидимку<br/>4:<b>Должностя</b><br/>вип<br/>модер<br/>Ст.модер<br/>Админ<br/>
 Курс равен <u>1:$obmpost1</u> ,т.е. за один тугрик Вы отдадите $obmpost1 постов!<br/><br/>";

print'<a href="1tugrik.php?id='.$id.'&amp;pass='.$pass.'">Купить 1 тугрик</a><br/>';
print'<a href="5tugrikov.php?id='.$id.'&amp;pass='.$pass.'">Купить 5 тугриков</a><br/>';
print'<a href="10tugrikov.php?id='.$id.'&amp;pass='.$pass.'">Купить 10 тугриков</a><br/>';
echo "<div><b>Доллары</b><br/>Для поднятия авторитета в Мафии<br/>онлине GTA<br/>";
print '<p align="left">';
echo "У Вас <b>".$data['posts']."</b> постов и <b>".$data['mafcredits']."</b> долларов<br/>";
echo "Курс равен <u>1:$dollar</u> ,т.е. за один доллар Вы отдадите $dollar< постов!<br/><br/>";
echo "<a href=\"dollar1.php?id=".$id."&amp;pass=".$pass."\">1 бакс</a><br/>";
echo "<a href=\"dollar5.php?id=".$id."&amp;pass=".$pass."\">5 бакс</a><br/>";
echo "<a href=\"dollar10.php?id=".$id."&amp;pass=".$pass."\">10 бакс</a><br/>";






echo "</div>";
print "<br/><a href=\"transfer.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Банковский отдел переводов</a><br/>";
//print "<br/><a href=\"bank.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Westorn-Union</a><br/>";
print "<br/><div><a href=\"../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a></div><br/>";
$end = gettime( );echo "<div class=\"ab\"><b>&copy; KOT <a href=\"http://waufon.ru\">waufon.ru</a></b></div>";
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>